prefix=/home/qt/work/install
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/./libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 QuickControls2MaterialStyleImpl
Description: Qt QuickControls2MaterialStyleImpl module
Version: 6.6.3
Libs: -L${libdir} -lQt6QuickControls2MaterialStyleImpl
Cflags: -I${includedir}/QtQuickControls2MaterialStyleImpl -I${includedir} -DQT_QUICKCONTROLS2MATERIALSTYLEIMPL_LIB
